/* ==========================================================================
	Device Media-Queries
========================================================================== */
	@-webkit-viewport{width:device-width}
	@-moz-viewport{width:device-width}
	@-ms-viewport{width:device-width} /* "width: auto !important" mit fester scrollbar */
	@-o-viewport{width:device-width}
	@viewport{width:device-width}


/* ==========================================================================
	global styles
========================================================================== */

	/*  columns for better content separation -responsive
	------------------------------------------------- */

		.full, .one_fifth, .one_fourth, .two_fourth, .one_third, .two_fifth, .one_half, .three_fifth, .two_third, .three_fourth, .four_fifth,
		.one_sixth, .two_sixth, .three_sixth, .four_sixth, .five_sixth { margin-left: 2%; margin-bottom: 20px; overflow: hidden; float:left; position:relative;}

		.full       									{ width: 100%; margin-left: 0; float: none; clear: both; position: relative; }
		.one_half										{ width: 49%; }
		.one_third										{ width: 32%; }
		.two_third										{ width: 66%; }
		.one_fourth										{ width: 23.5%; }
		.two_fourth										{ width: 49%; }
		.three_fourth									{ width: 74.5%; }
		.one_fifth										{ width: 18.4%; }
		.two_fifth										{ width: 38.8%; }
		.three_fifth									{ width: 59.2%; }
		.four_fifth										{ width: 79.6%; }
		.one_sixth										{ width: 15%; }
		.two_sixth										{ width: 32%; }
		.three_sixth									{ width: 49%; }
		.four_sixth										{ width: 66%; }
		.five_sixth										{ width: 83%; }

		.one_fifth.first-el, .one_fourth.first-el, .two_fourth.first-el, .one_third.first-el, .two_fifth.first-el, .one_half.first-el, .three_fifth.first-el, .two_third.first-el, .three_fourth.first-el, .four_fifth.first-el,
		.one_sixth.first-el, .two_sixth.first-el, .three_sixth.first-el, .four_sixth.first-el, .five_sixth.first-el { margin-left: 0!important; clear: left;}

		.offset_one_half								{ margin-left: 51.0%; }
		.offset_one_third								{ margin-left: 34.0%; }
		.offset_two_third								{ margin-left: 68.0%; }
		.offset_one_fourth								{ margin-left: 25.5%; }
		.offset_two_fourth								{ margin-left: 51.0%; }
		.offset_three_fourth							{ margin-left: 76.5%; }
		.offset_one_fifth								{ margin-left: 20.4%; }
		.offset_two_fifth								{ margin-left: 40.8%; }
		.offset_three_fifth								{ margin-left: 61.2%; }
		.offset_four_fifth								{ margin-left: 81.6%; }
		.offset_one_sixth								{ margin-left: 17.0%; }
		.offset_two_sixth								{ margin-left: 34.0%; }
		.offset_three_sixth								{ margin-left: 51.0%; }
		.offset_four_sixth								{ margin-left: 68.0%; }
		.offset_five_sixth								{ margin-left: 85.0%; }

		.inset_one_half									{ padding-left: 52%; }
		.inset_one_third								{ padding-left: 35%; }
		.inset_two_third								{ padding-left: 70%; }
		.inset_one_fourth								{ padding-left: 26%; }
		.inset_two_fourth								{ padding-left: 52%; }
		.inset_three_fourth								{ padding-left: 78%; }
		.inset_one_fifth								{ padding-left: 21%; }
		.inset_two_fifth								{ padding-left: 41%; }
		.inset_three_fifth								{ padding-left: 61%; }
		.inset_four_fifth								{ padding-left: 83%; }


/* ==========================================================================
	global mobile phone styles | width < 767
========================================================================== */
@media only screen and (max-width: 767px) {


 	/* css-framework */
	.full, .one_half, .one_third, .two_third, .one_fourth, .two_fourth, .three_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth,
	.one_sixth, .two_sixth, .three_sixth, .four_sixth, .five_sixth,
	.offset_one_half, .offset_one_third, .offset_two_third, .offset_one_fourth, .offset_two_fourth, .offset_three_fourth, .offset_one_fifth,
	.offset_two_fifth, .offset_three_fifth, .offset_four_fifth, .offset_one_sixth, .offset_two_sixth, .offset_three_sixth, .offset_four_sixth, .offset_five_sixth,
	.offset_one_half.first-el, .offset_one_third.first-el, .offset_two_third.first-el, .offset_one_fourth.first-el, .offset_two_fourth.first-el, .offset_three_fourth.first-el, .offset_one_fifth.first-el,
	.offset_two_fifth.first-el, .offset_three_fifth.first-el, .offset_four_fifth.first-el, .offset_one_sixth.first-el, .offset_two_sixth.first-el, .offset_three_sixth.first-el, .offset_four_sixth.first-el, .offset_five_sixth.first-el {width: 100% !important; margin: 0 0 15px 0 !important; }
	
	/* extension subcolumns */
 	.c20r, .c25r, .c33r, .c40r, .c38r, .c50r, .c60r, .c66r, .c62r, .c75r, .c80r, .c15r, .c16r, .c30r, .c45r, .c55r, .c70r, .c85r,
 	.c20l, .c25l, .c33l, .c40l, .c38l, .c50l, .c60l, .c66l, .c62l, .c75l, .c80l, .c15l, .c16l, .c30l, .c45l, .c55l, .c70l, .c85l {float: none; width: 100%; padding: 0; margin: 0;}
 	.subcr, .subcl, .subc {padding: 0!important;}
 	
 	/* ce_gallery */
	.ce_gallery .row2, .ce_gallery .row3, .ce_gallery .row4, .ce_gallery .row5, .ce_gallery .row6, .ce_gallery .row7, .ce_gallery .row8, .ce_gallery .row9, .ce_gallery .row10, .ce_gallery .row11, .ce_gallery .row12 { width: 100%; margin-left: 0;}


/* ==========================================================================
	global mobile phone styles
========================================================================== */
}
